*~
/tianocore/
/tmp/
/payload/
/me_cleaner/
*.s[a-w]?
*.vim
/*.elf
/*.bin
/*.rom
/TODO/
/docs/version
/bucts/
/coreboot/
/crossgcc/
/depthcharge/
/flashrom/
/grub/
/memtest86plus/
/seabios/
/bin/
/release/
/descriptors/
/resources/util/ich9utils/*.rom
/resources/util/ich9utils/*.bin
/resources/util/ich9utils/ich9deblob
/resources/util/ich9utils/ich9gen
/resources/util/ich9utils/demefactory
/resources/util/ich9utils/ich9show
/resources/util/ich9utils/obj/*.o
/resources/util/ich9utils/obj/*/*.o
/resources/util/ich9utils/mkdescriptor*.[ch]
/resources/util/ich9utils/mkgbe*.[ch]
/mkgbe.[ch]
/*.bin
/push
/ChangeLog
/NEWS
/version
/versiondate
/gm45macaddress
tocheck*
